Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2016-2313
Description:auth_login.php in Cacti before 0.8.8g allows remote authenticated users who use web authentication to bypass intended access restrictions by logging in as a user not in the cacti database.
Test IDs: 1.3.6.1.4.1.25623.1.0.131235  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2016-2313
https://security.gentoo.org/glsa/201607-05
https://security.gentoo.org/glsa/201711-10
http://www.securitytracker.com/id/1037745
SuSE Security Announcement: openSUSE-SU-2016:0437 (Google Search)
http://lists.opensuse.org/opensuse-updates/2016-02/msg00077.html
SuSE Security Announcement: openSUSE-SU-2016:0438 (Google Search)
http://lists.opensuse.org/opensuse-updates/2016-02/msg00078.html
SuSE Security Announcement: openSUSE-SU-2016:0440 (Google Search)
http://lists.opensuse.org/opensuse-updates/2016-02/msg00080.html




© 1998-2021 E-Soft Inc. All rights reserved.